RubyGems Navigation menu

inst_lti_twitter 0.0.1

Embed a Twitter widget into your LMS with this LTI App.

Gemfile
          gem 'inst_lti_twitter', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install inst_lti_twitter
  
  
  
  
  
  
  

Authors:

  • Eric Berry, Brad Humphrey

Owners:

Total downloads 506

For this version 506

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 15, 2013 (350 KB)

Development Dependencies: